Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Change pymongo version

Good Morning,

Now pymongo version is 2.5.2 for openstack, but we will want to change the version of this library to PyMongo 2.8.x . We want to do that because the actual pymongo version is not compatible with mongodb 3.0.

If we update pymongo version in our openstack, is it cause any important impacts?

Thanks in advance,

Silvia

Change pymongo version

Good Morning,

Now pymongo version is 2.5.2 for openstack, but we will want to change the version of this library to PyMongo 2.8.x . We want to do that because the actual pymongo version is not compatible with mongodb 3.0.

If we update pymongo version in our openstack, is it cause any important impacts?

Thanks in advance,

Silvia

Change pymongo version

Good Morning,

Now pymongo version is 2.5.2 for openstack, but we will want to change the version of this library to PyMongo 2.8.x . We want to do that because the actual pymongo version is not compatible with mongodb 3.0.

If we update pymongo version in our openstack, is it cause any important impacts?

Thanks in advance,

Silvia

Change pymongo version

Good Morning,

Now pymongo version is 2.5.2 for openstack, but we will want to change the version of this library to PyMongo 2.8.x . We want to do that because the actual pymongo version is not compatible with mongodb 3.0.

If we update pymongo version in our openstack, OpenStack, is it cause any important impacts?

Thanks in advance,

Silvia